/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e46             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 152.25pt;
	width           : 720.00pt;
	height          : 420.00pt;
	}
a#a46               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	}
div#e45             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
span#e44            { /* images/interorbital_0330... */
	background      : transparent url(images/interorbital_03302014001012.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e43            { /* images/interorbital_0330... */
	background      : transparent url(images/interorbital_03302014001012.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e42            { /* images/interorbital_0330... */
	background      : transparent url(images/interorbital_03302014001012.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e41            { /* images/interorbital_0330... */
	background      : transparent url(images/interorbital_03302014001012.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e40            { /* images/interorbital_0330... */
	background      : transparent url(images/interorbital_03302014001012.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e39             { /* Home */
	border          :   1.50pt groove #ececec;
	background-color: #808080;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  88.50pt;
	top             : 108.75pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
div#e38             { /* Launch Vehicles */
	border          :   1.50pt groove #ececec;
	background-color: #808080;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 264.00pt;
	top             : 108.75pt;
	width           :  85.50pt;
	height          :  21.75pt;
	}
div#e37             { /* Launch Manifest */
	border          :   1.50pt groove #ececec;
	background-color: #808080;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 350.25pt;
	top             : 108.75pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e36             { /* Lunar Missions */
	border          :   1.50pt groove #ececec;
	background-color: #808080;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 439.50pt;
	top             : 108.75pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e35             { /* Company */
	border          :   1.50pt groove #ececec;
	background-color: #808080;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 528.75pt;
	top             : 108.75pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
span#e34            { /* images/interorbital_0330... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/interorbital_03302014001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 186.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e33              { /* Welcome To Interorbital! */
	color           : #0000cc;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 175.50pt;
	height          :  16.50pt;
	}
span#e32            { /* images/interorbital_0330... */
	border          :   0.00pt none #bbb8b0;
	background      : transparent url(images/interorbital_03302014001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             : 206.25pt;
	width           :   0.75pt;
	height          : 347.25pt;
	}
h6#e31              { /* Copyright © 2014 Interor... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 100.50pt;
	top             : 579.00pt;
	width           : 187.50pt;
	height          :  11.25pt;
	}
h6#e30              { /* Team */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 284.25pt;
	top             : 579.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e29              { /* Employment */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 579.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e28              { /* Updates */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 579.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e27              { /* Media */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 579.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e26              { /* Facebook */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 587.25pt;
	top             : 579.75pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e25              { /* LinkedIn */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 659.25pt;
	top             : 579.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e24              { /* Order */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 732.75pt;
	top             : 573.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e23              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 355.50pt;
	top             : 573.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e22              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 430.50pt;
	top             : 573.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e21              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 505.50pt;
	top             : 573.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e20              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 580.50pt;
	top             : 573.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e19              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 655.50pt;
	top             : 573.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e18              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 730.50pt;
	top             : 573.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
span#e17            { /* images/interorbital_0330... */
	background      : transparent url(images/interorbital_03302014001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             :   4.50pt;
	width           :  94.50pt;
	height          : 102.00pt;
	}
h6#e16              { /* Explore Low Earth Orbit ... */
	text-align      : justify;
	position        : absolute;
	left            : 114.75pt;
	top             : 189.75pt;
	width           : 484.50pt;
	height          :  31.50pt;
	}
span#e15            { /* images/interorbital_titl... */
	background      : transparent url(images/interorbital_title_3.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             :  37.50pt;
	width           : 355.50pt;
	height          :  35.25pt;
	}
div#e14             {
	position        : absolute;
	left            : 601.50pt;
	top             :  47.25pt;
	width           : 207.75pt;
	height          :  24.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #000000;
	position        : absolute;
	left            : 456.00pt;
	top             : 225.00pt;
	width           : 141.75pt;
	height          :  15.00pt;
	}
a#a13               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e12             { /* Learn More...  */
	background-color: #000000;
	position        : absolute;
	left            : 533.25pt;
	top             : 225.00pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
div#e11             { /* Satellite Kits */
	border          :   1.50pt groove #ececec;
	background-color: #808080;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 174.00pt;
	top             : 108.75pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
img#e10             { /* images/interorbital_0330... */
	position        : absolute;
	left            : 130.50pt;
	top             : 245.25pt;
	width           : 312.00pt;
	height          : 159.75pt;
	}
img#e9              { /* images/interorbital_0330... */
	position        : absolute;
	left            : 453.00pt;
	top             : 246.75pt;
	width           :  74.25pt;
	height          :  75.00pt;
	}
img#e8              { /* images/interorbital_0330... */
	position        : absolute;
	left            : 531.00pt;
	top             : 246.00pt;
	width           :  69.75pt;
	height          :  74.25pt;
	}
img#e7              { /* images/interorbital_0330... */
	position        : absolute;
	left            : 452.25pt;
	top             : 327.00pt;
	width           : 149.25pt;
	height          :  75.75pt;
	}
img#e6              { /* images/interorbital_0330... */
	position        : absolute;
	left            : 129.00pt;
	top             : 412.50pt;
	width           : 143.25pt;
	height          : 144.00pt;
	}
img#e5              { /* images/interorbital_0330... */
	position        : absolute;
	left            : 282.75pt;
	top             : 412.50pt;
	width           : 158.25pt;
	height          : 144.00pt;
	}
img#e4              { /* images/interorbital_0330... */
	position        : absolute;
	left            : 450.75pt;
	top             : 413.25pt;
	width           : 150.75pt;
	height          : 143.25pt;
	}
h6#e3               { /* MOJAVE-08.30.2014---In i... */
	text-align      : justify;
	position        : absolute;
	left            : 619.50pt;
	top             : 240.75pt;
	width           : 162.00pt;
	height          : 207.00pt;
	}
h5#e2               { /* INTERORBITAL ACCEPTS  NI... */
	color           : #0000cc;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 619.50pt;
	top             : 194.25pt;
	width           : 156.75pt;
	height          :  40.50pt;
	}
a#a2                { /* INTERORBITAL ACCEPTS  NI... */
	color           : #0000cc;
	}
img#e1              { /* images/interorbital_0330... */
	position        : absolute;
	left            : 625.50pt;
	top             : 464.25pt;
	width           : 153.75pt;
	height          :  86.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 618.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
